Subject: Re: 3D book idea (Publisher)
From: Terry Mundy <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Sun, 18 Feb 1996 13:55:36 -0800

Jamie Krutz wrote:
> 
> In article <[email-masked]> "Sultan Y. Ghahtani" <[email-masked]> writes:
> >
> > Yeah I agree there. I would love to see tips, tricks and stuff on Sparks,
> > Impact and so forth as the manuals that come woth those are almst
> > non-existant.
> 
> Just wanted to point out that the manual for World Construction Set
> is 650 pages, and the V2 addendum for prerelease 3 is about 60 pages
> (the WCS addendum is longer than the main manuals of some of these
> other programs). The final release of WCS V2 will have two manuals.
> 
> Granted, WCS does more so there's more to talk about, but why
> can't comprehensive manuals be the norm rather than the exception?
> 
> Regards,
>  -Jamie (among other things, manual writer) Krutz

If someone would be willing to write and edit such a book, I may consider publishing 
it for the animation community.

But, remember, this is not a sure thing yet.  I have to still complete the process of 
rebuilding my printing press.  It needed a little bit of work.  When finished, I will 
have the capability of printing on 11x17 pieces of paper stock with a single color per 
pass.

As for binding, we can send it to one of many book binders.  We might even consider a 
spriral binding.

Let me know if anyone is interested in a joint venture on any subject.

Terry Mundy
Independence, Missouri